import { BaseHandler, HandlerContext } from './BaseHandler';
export declare class ImageHandler extends BaseHandler {
    static layout(ctx: HandlerContext): void;
    static layoutField(ctx: HandlerContext): void;
}
